body{
    background-color: #f2f5f8;
}
#header {
    /*background-color: rgb(42, 46, 86) !important;*/
    background: #ffffff;
    padding: 10px 0 10px 0;
}
#header .logo {
    width: 71px;
    display: inline-block;
    margin-top: -23px;
}
.portal-nav{
    color: #fff;
    font-size: 28px;
    margin-left: 15px;
}
#sidenav-overlay1 {
    background-color: rgba(0, 0, 0, 0.5);
    height: 120vh;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    will-change: opacity;
    z-index: 1500;
    background: #00000080;
    display: none;
}
#sidenav-overlay1 section {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 10% !important;
    text-align: center;
    margin-top: 16%;
    color:#fff;
}
#sidenav-overlay1 #img-load-mf {
    text-align: center;
}
.hint:after, [data-hint]:after {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
    font-weight: 400;
}

#content_p2, #content_p3, #content_p4  {
    display: none;
}

#content_carta_poder {
    display: none;
}